SHELL=/bin/sh


PACKAGE=webmin-exim_0.2.6-4


$(PACKAGE)_all.deb: $(PACKAGE).dsc $(PACKAGE).diff.gz
	sudo pbuilder build $<
	cp /var/cache/pbuilder/result/$@ .


$(PACKAGE).diff.gz: $(PACKAGE).diff
	gzip -c $< > $@
	perl fixdsc.pl $(PACKAGE) > $(PACKAGE).dsc.new
	mv $(PACKAGE).dsc.new $(PACKAGE).dsc
		
